"mA" = "mA";
"Health" = "สุขภาพ";
"Calculating" = "กำลังคำนวณ...";
"Power Adapter" = "อะแดปเตอร์จ่ายไฟ";
"%@ Remaining" = "เหลืออีก %@";
"Draining" = "ปล่อยกระแสไฟอยู่";
"Condition" = "เงื่อนไข";
"N/A" = "ไม่มีข้อมูล";
"mAh" = "mAh";
"Design Capacity" = "ความจุการออกแบบ";
"No Battery Available" = "ไม่มีแบตเตอรี่";
"Low Battery" = "แบตเตอรี่ต่ำ";
"Failing" = "ล้มเหลว";
"Battery Level: %@" = "ระดับแบตเตอรี่: %@";
"Charging" = "กำลังชาร์จ";
"Voltage" = "แรงดันไฟฟ้า";
"Poor" = "แย่";
"None" = "ไม่มี";
"Service Battery" = "ขอรับบริการแบตเตอรี่";
"Not Charging" = "ไม่ได้ชาร์จอยู่";
"Battery Level" = "ระดับแบตเตอรี่";
"%@ Until Full" = "%@ จนกว่าจะเต็ม";
"mV" = "mV";
"Battery" = "แบตเตอรี่";
"Unknown Time" = "เวลาไม่ทราบ";
"Time" = "เวลา";
"Watts" = "วัตต์";
"BATTERY" = "แบตเตอรี่";
"Fair" = "พอใช้";
"Unknown" = "ไม่ทราบ";
"Current Capacity" = "ความจุระดับไฟเต็ม";
"Normal" = "ปกติ";
"Your Mac will sleep soon unless plugged into a power outlet." = "เครื่อง Mac ของคุณจะพักเครื่องในไม่ช้านี้เว้นแต่ว่าจะต่อเครื่องกับเต้าเสียบไฟ";
"On Charger For" = "เวลาของ AC";
"Charged" = "ชาร์จแล้ว";
"Manufacture Date" = "วันที่ผลิต";
"Amperage" = "จำนวนแอมแปร์";
"APPS USING SIGNIFICANT ENERGY" = "แอปฯ ที่ใช้พลังงานมาก";
"On Battery For" = "เวลาของแบตเตอรี่";
"Cycles" = "จำนวนรอบ";


// Unlocalized strings



// Modified strings

